=== debian/changelog ===
python-av (8.0.2-2) unstable; urgency=medium

  * simplify source script copyright-chceck
  * copyright: update coverage
  * fix modernize test skipping syntax;
    closes: bug#977084, thanks to Christian Kastner
  * declare compliance with Debian Policy 4.5.1

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 26 Dec 2020 00:56:20 +0100

python-av (8.0.2-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update Homepage and Source URLs
  * enable autopgktest testsuite

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 16 Jun 2020 09:12:44 +0200

python-av (8.0.1-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * tidy generated whitespace in rules file
  * add TODO file, mentioning pending testsuite improvement
  * avoid shipping sandbox test files

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 20 May 2020 11:54:06 +0200

python-av (7.0.1+20200415-1) unstable; urgency=low

  * initial packaging
    closes: bug#921690

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 16 Apr 2020 18:31:09 +0200
