=== debian/control ===
Source: python-av
Section: python
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 ca-certificates <!nocheck>,
 cython3,
 debhelper-compat (= 12),
 dh-sequence-python3,
 libavcodec-dev,
 libavdevice-dev,
 libavfilter-dev,
 libavformat-dev,
 libavutil-dev,
 libswscale-dev,
 pkg-config,
 python3-all-dev,
 python3-numpy <!nocheck>,
 python3-pytest <!nocheck>,
 python3-setuptools,
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/debian/python-av.git
Vcs-Browser: https://salsa.debian.org/debian/python-av
Homepage: https://pyav.org/
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python

Package: python3-av
Architecture: any
Depends:
 python3-numpy,
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Recommends:
 ca-certificates,
Description: pythonic bindings for FFmpeg's libraries
 PyAV is a Pythonic binding for the FFmpeg libraries,
 aiming to provide all of the power and control
 of the underlying library,
 but manage the gritty details as much as possible.
 .
 PyAV is for direct and precise access
 to your media via containers, streams, packets, codecs, and frames.
 It exposes a few transformations of that data,
 and helps you get your data to/from other packages
 (e.g. Numpy and Pillow).
