=== debian/changelog ===
python-av (8.1.0-3build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 23:01:48 +0000

python-av (8.1.0-3) unstable; urgency=medium

  * update copyright info:
    + use single Reference field for multiple entries
  * enable checking tests previously failing on bigendian hosts

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 25 Feb 2022 13:14:03 +0100

python-av (8.1.0-2) unstable; urgency=medium

  * add patch proposed upstream
    to fix ndarray conversion endianness

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 25 Feb 2022 12:46:47 +0100

python-av (8.1.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * skip one test also for ppc64 (not only ppc64el);
    see <https://github.com/PyAV-Org/PyAV/issues/834>
  * omit another net-requiring test
  * fix mark net-requiring tests with needs-internet
    (in addition to flaky)

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 02 Jan 2022 19:21:33 +0100

python-av (8.0.3-3) unstable; urgency=medium

  * skip tests conditionally for bigendian archs (not only s390x);
    see <https://github.com/PyAV-Org/PyAV/issues/833>
  * add autopkgtest
  * stop build-depend on ca-certificates,
    only needed for checking omitted network tests

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 11 Dec 2021 09:48:51 +0100

python-av (8.0.3-2) unstable; urgency=medium

  * skip tests conditionally for ppc64el and s390x;
    see <https://github.com/PyAV-Org/PyAV/issues/834>
    and <https://github.com/PyAV-Org/PyAV/issues/833>
  * update copyright info:
    + use Reference field (not License-Reference)
    + update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 09 Dec 2021 20:46:24 +0100

python-av (8.0.3-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * copyright info: fix Source and Upstream-Contact URLs
  * watch file: fix upstream source URL
  * use debhelper compatibility level 13 (not 12)
  * declare compliance with Debian Policy 4.6.0

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 18 Aug 2021 15:31:10 +0200
