=== debian/control ===
--- 
+++ 
@@ -3,9 +3,8 @@
 Priority: optional
 Maintainer: Jonas Smedegaard <dr@jones.dk>
 Build-Depends:
- ca-certificates <!nocheck>,
  cython3,
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-sequence-python3,
  libavcodec-dev,
  libavdevice-dev,
@@ -18,7 +17,7 @@
  python3-numpy <!nocheck>,
  python3-pytest <!nocheck>,
  python3-setuptools,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/debian/python-av.git
 Vcs-Browser: https://salsa.debian.org/debian/python-av
 Homepage: https://pyav.org/
