=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,7 @@
  tests/test_timeout.py
 BROKEN_TESTS = \
  test_audio_transcode \
+ test_codec_tag \
  test_container_probing \
  test_context_manager \
  test_data \
@@ -36,14 +37,20 @@
  test_stream_seek \
  test_stream_tuples \
  test_vobsub
+
+# https://github.com/PyAV-Org/PyAV/issues/834
+ifneq (,$(filter ppc64 ppc64el,$(DEB_HOST_ARCH)))
+BROKEN_TESTS += \
+ test_reformat_pixel_format_align
+endif
+
 export PYBUILD_TEST_ARGS = \
  $(patsubst %,--ignore=%,$(BROKEN_TESTFILES)) \
  -k 'not $(subst $() , and not ,$(strip $(BROKEN_TESTS)))' \
  $(if $(DEB_SUITE_EXP),|| true)
 
 # avoid shipping sandbox test files
-override_dh_auto_install:
-	dh_auto_install
+execute_after_dh_auto_install:
 	find debian/*/usr/lib -path '*/sandbox*' -delete
 
 %:
