## python-av 9.2.0

=== debian/changelog ===
python-av (9.2.0-3) unstable; urgency=medium

  * add patch cherry-picked upstream
    to use pad count in alloc_filter_pads

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 16 Aug 2022 16:13:13 +0200

python-av (9.2.0-2) unstable; urgency=medium

  * add patch cherry-picked upstream to support ffmpeg 5;
    closes: bug#1004776, thanks to Sebastian Ramacher

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 14 Aug 2022 16:05:10 +0200

python-av (9.2.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 12 May 2022 08:49:32 +0200

python-av (9.1.1-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * skip another network-requiring test

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 01 Apr 2022 23:23:23 +0200

python-av (9.0.2-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * ignore test failure on PowerPC arches
    (not skip failing test there)
    to help upstream debug the issue
  * work around resolving FFMpeg headers during cleanup

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 24 Mar 2022 09:51:50 +0100

python-av (9.0.1-1) unstable; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 17 Mar 2022 01:52:48 +0100

python-av (9.0.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * drop patch cherry-picked upstream now applied

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 09 Mar 2022 23:33:36 +0100
