=== tests/requirements.txt ===
autopep8
Cython
editorconfig
flake8
isort
numpy
Pillow
sphinx < 4.4
