=== debian/changelog ===
python-av (10.0.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * drop patches cherry-picked upstream now applied
  * declare compliance with Debian Policy 4.6.1
  * update copyright info: update coverage
  * update git-buildpackage config:
    + use DEP-14 git branches
    + enable automatic DEP-14 branch name handling
    + add usage config
  * build-depend on pybuild-plugin-pyproject

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 27 Nov 2022 16:54:06 +0100
