=== debian/control ===
--- 
+++ 
@@ -13,11 +13,12 @@
  libavutil-dev,
  libswscale-dev,
  pkg-config,
+ pybuild-plugin-pyproject,
  python3-all-dev,
  python3-numpy <!nocheck>,
  python3-pytest <!nocheck>,
  python3-setuptools,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/debian/python-av.git
 Vcs-Browser: https://salsa.debian.org/debian/python-av
 Homepage: https://pyav.org/
