=== tests/requirements.txt ===
autopep8
black
cython
editorconfig
flake8
isort
numpy
pillow
sphinx < 4.4
