=== debian/changelog ===
python-av (11.0.0-4build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:15:48 +1100

python-av (11.0.0-4) unstable; urgency=medium

  * autopkgtest-depend on python3-all;
    closes: bug#1067142, thanks to Timo Röhling

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 19 Mar 2024 23:38:16 +0100

python-av (11.0.0-3) unstable; urgency=medium

  * revert to build-depend on cython3
    (cython3 3.x supported since python-av 11.0.0).

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 13 Jan 2024 11:11:42 +0100

python-av (11.0.0-2) unstable; urgency=medium

  * build-depend on cython3-legacy (not cython3);
    closes: bug#1056850,
    thanks to Matthias Klose and Sebastiaan Couwenberg
  * declare compliance with Debian Policy 4.6.2
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 13 Jan 2024 10:38:58 +0100

python-av (11.0.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * drop patch cherry-picked upstream,
    obsoleted by upstream changes.
  * skip another network-requiring test

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 25 Nov 2023 12:09:23 +0100

python-av (10.0.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches: Build with ffmpeg 6.0 (Closes: #1041506, #1043015)

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 05 Aug 2023 14:05:17 +0200
