=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-av
 Section: python
 Priority: optional
-Maintainer: Jonas Smedegaard <dr@jones.dk>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jonas Smedegaard <dr@jones.dk>
 Build-Depends:
  cython3,
  debhelper-compat (= 13),
@@ -18,7 +19,7 @@
  python3-numpy <!nocheck>,
  python3-pytest <!nocheck>,
  python3-setuptools,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/debian/python-av.git
 Vcs-Browser: https://salsa.debian.org/debian/python-av
 Homepage: https://pyav.org/
