=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,6 @@
 #!/usr/bin/make -f
 
+# needed to resolve DEB_HOST_ARCH DEB_DISTRIBUTION
 include /usr/share/dpkg/pkg-info.mk
 
 # detect if build targets experimental suite (or is a draft)
@@ -18,6 +19,7 @@
  test_context_manager \
  test_data \
  test_decode_audio_sample_count \
+ test_decode_close_then_use \
  test_decoded_motion_vectors \
  test_decoded_time_base \
  test_decoded_video_frame_count \
@@ -50,9 +52,9 @@
 # https://github.com/PyAV-Org/PyAV/issues/915
 export PYBUILD_CLEAN_ARGS = || true
 
+%:
+	dh $@
+
 # avoid shipping sandbox test files
 execute_after_dh_auto_install:
 	find debian/*/usr/lib -path '*/sandbox*' -delete
-
-%:
-	dh $@
