=== debian/tests/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
   $py -m pytest --ignore=tests/test_doctests.py --ignore=tests/test_timeout.py -k 'not test_audio_transcode and not test_codec_tag and not test_container_probing and not test_context_manager and not test_data and not test_decode_audio_sample_count and not test_decoded_motion_vectors and not test_decoded_time_base and not test_decoded_video_frame_count and not test_decode_half and not test_deprecated_stream_seek and not test_encoding and not test_movtext and not test_parse and not test_reading and not test_seek_end and not test_seek_float and not test_seek_int64 and not test_seek_middle and not test_seek_start and not test_selection and not test_stream_probing and not test_stream_seek and not test_stream_tuples and not test_transcode and not test_vobsub and not test_reformat_pixel_format_align';
  done
 Depends:
+ python3-all,
  python3-av,
  python3-pytest,
 
@@ -17,5 +18,6 @@
 Restrictions: flaky, needs-internet
 Depends:
  ca-certificates,
+ python3-all,
  python3-av,
  python3-pytest,
