## python-av 12.1.0

=== debian/changelog ===
python-av (12.1.0-2) unstable; urgency=medium

  * avoid network-requiring tests

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 07 Jun 2024 18:47:49 +0200

python-av (12.1.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 07 Jun 2024 15:21:03 +0200
