=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,8 @@
  tests/test_timeout.py
 BROKEN_TESTS = \
  test_audio_transcode \
+ test_bits_per_coded_sample \
+ test_codec_delay \
  test_codec_tag \
  test_container_probing \
  test_context_manager \
@@ -26,8 +28,21 @@
  test_decode_half \
  test_deprecated_stream_seek \
  test_encoding \
+ test_filter_flush \
+ test_filter_h264_mp4toannexb \
+ test_filter_output_parameters \
+ test_flush_decoded_video_frame_count \
+ test_frame_index \
+ test_is_corrupt \
+ test_is_discard \
+ test_is_disposable \
+ test_is_keyframe \
  test_movtext \
+ test_noside_data \
  test_parse \
+ test_path_input \
+ test_path_output \
+ test_penguin_joke \
  test_reading \
  test_seek_end \
  test_seek_float \
@@ -35,9 +50,14 @@
  test_seek_middle \
  test_seek_start \
  test_selection \
+ test_set_duration \
+ test_side_data \
+ test_sky_timelapse \
  test_stream_probing \
  test_stream_seek \
  test_stream_tuples \
+ test_str_input \
+ test_str_output \
  test_transcode \
  test_vobsub
