=== docs/Makefile ===
--- 
+++ 
@@ -38,5 +38,5 @@
 	open _build/html/index.html
 
 upload:
-	rsync -avxP --delete _build/html/ pyav.org:/srv/pyav.org/www/httpdocs/docs/develop/
+	rsync -avxP --delete _build/html/ root@basswood-io.com:/var/www/pyav/docs/develop
