=== tests/requirements.txt ===
cython
numpy
pillow
black
isort
flake8
flake8-pyproject
sphinx==5.1.0
mypy==1.10.0
