=== debian/changelog ===
python-av (12.3.0-2ubuntu2) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 18:23:14 +0000

python-av (12.3.0-2ubuntu1) plucky; urgency=medium

  * d/p/0002-Improve-copying-data-from-numpy-to-frame-buffer.patch
    d/p/0003-Better-handling-of-images-where-the-stride-is-greate.patch
    - Add patches to fix frame copying for video. This is necessary
      for recording videos using picamera2 on Raspbery Pi
    - Made changes to patch 0002 as gbrp frame arrays are not
      contiguous
    - Thanks to David Plowman <david.plowman@raspberrypi.com> for
      these patches
  * d/control:
    - Update pkg-config -> pkgconf

 -- Pragyansh Chaturvedi <pragyansh.chaturvedi@canonical.com>  Wed, 08 Jan 2025 14:20:39 +0530

python-av (12.3.0-2build2) plucky; urgency=medium

  * No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Nov 2024 19:29:28 +0100

python-av (12.3.0-2build1) oracular; urgency=medium

  * Rebuild against new libavcodec61.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 31 Jul 2024 17:22:55 +0200

python-av (12.3.0-2) unstable; urgency=medium

  * add patch cherry-picked upstream to build with ffmpeg 7

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 29 Jul 2024 11:21:37 +0200

python-av (12.3.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * tighten build:
    + rename test exception variables
    + make exceptions for 64-bit PowerPC arches
      (not relax all tests on those arches)
  * skip network-requiring test test_subtitle_flush
    at build-time and for autopkgtest

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 26 Jul 2024 08:53:23 +0200

python-av (12.2.0-2) unstable; urgency=medium

  * revive and extend workarounds
    for tests failing on 64-bit PowerPC arches

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 13 Jul 2024 18:19:54 +0200

python-av (12.2.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * drop no longer needed build routine workarounds

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 13 Jul 2024 16:15:34 +0200
