=== debian/control ===
--- 
+++ 
@@ -13,13 +13,13 @@
  libavformat-dev,
  libavutil-dev,
  libswscale-dev,
- pkg-config,
+ pkgconf,
  pybuild-plugin-pyproject,
  python3-all-dev,
  python3-numpy <!nocheck>,
  python3-pytest <!nocheck>,
  python3-setuptools,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/debian/python-av.git
 Vcs-Browser: https://salsa.debian.org/debian/python-av
 Homepage: https://pyav.org/
