## python-av 14.2.0

=== Makefile ===
--- 
+++ 
@@ -1,8 +1,10 @@
 LDFLAGS ?= ""
-CFLAGS ?= "-O0"
+CFLAGS ?= "-O0 -Wno-incompatible-pointer-types -Wno-unreachable-code"
 
 PYAV_PYTHON ?= python
+PYAV_PIP ?= pip
 PYTHON := $(PYAV_PYTHON)
+PIP := $(PYAV_PIP)
 
 
 .PHONY: default build clean fate-suite lint test
@@ -11,6 +13,7 @@
 
 
 build:
+	$(PIP) install -U cython setuptools
 	CFLAGS=$(CFLAGS) LDFLAGS=$(LDFLAGS) $(PYTHON) setup.py build_ext --inplace --debug
 
 clean:
@@ -25,10 +28,12 @@
 	rsync -vrltLW rsync://fate-suite.ffmpeg.org/fate-suite/ tests/assets/fate-suite/
 
 lint:
+	$(PIP) install -U black isort flake8 flake8-pyproject pillow numpy mypy==1.15.0 pytest
 	black --check av examples tests setup.py
-	flake8 av examples tests
+	flake8 av
 	isort --check-only --diff av examples tests
 	mypy av tests
 
 test:
-	$(PYTHON) setup.py test
+	$(PIP) install --upgrade cython numpy pillow pytest
+	$(PYTHON) -m pytest
