=== debian/changelog ===
python-av (14.2.0-1ubuntu2) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 20 Oct 2025 14:32:16 +0000

python-av (14.2.0-1ubuntu1) questing; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - d/control: Update pkg-config -> pkgconf
    - d/p/0002-Improve-copying-data-from-numpy-to-frame-buffer.patch: Improve copying data from numpy to frame buffer
    - d/p/0003-Better-handling-of-images-where-the-stride-is-greate.patch: Better handling of images where the stride is greater than the width

 -- Ankush Pathak <ankush.pathak@canonical.com>  Wed, 14 May 2025 16:07:46 +0200

python-av (14.2.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.7.2
  * update copyright info: update coverage
  * adjust tests to skip

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 29 Mar 2025 23:45:20 +0100

python-av (14.0.1-1) experimental; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 06 Dec 2024 19:38:47 +0100

python-av (14.0.0-1) experimental; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * drop patch cherry-picked upstream, now obsolete
  * avoid additional network-requiring tests

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 02 Dec 2024 14:06:43 +0100
