=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  python3-numpy <!nocheck>,
  python3-pytest <!nocheck>,
  python3-setuptools,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/debian/python-av.git
 Vcs-Browser: https://salsa.debian.org/debian/python-av
 Homepage: https://pyav.org/
