=== debian/rules ===
--- 
+++ 
@@ -9,10 +9,10 @@
 # avoid shipping sandbox test files
 export DH_OPTIONS = -O--buildsystem=pybuild
 
-BROKEN_TESTFILES = \
+TESTFILES_BROKEN = \
  tests/test_doctests.py \
  tests/test_timeout.py
-BROKEN_TESTS = \
+TESTS_NET = \
  test_audio_transcode \
  test_bits_per_coded_sample \
  test_codec_delay \
@@ -37,12 +37,16 @@
  test_is_discard \
  test_is_disposable \
  test_is_keyframe \
+ test_loudnorm \
  test_movtext \
- test_noside_data \
+ test_no_side_data \
+ test_opaque \
  test_parse \
  test_path_input \
  test_path_output \
  test_penguin_joke \
+ test_printing_video_stream \
+ test_printing_video_stream2 \
  test_reading \
  test_seek_end \
  test_seek_float \
@@ -58,19 +62,22 @@
  test_stream_tuples \
  test_str_input \
  test_str_output \
+ test_subtitle_flush \
+ test_subtitle_muxing \
  test_transcode \
  test_vobsub
+ifeq (,$(filter ppc64 ppc64el,$(DEB_HOST_ARCH)))
+TESTS_NET += \
+ test_reformat_pixel_format_align \
+ test_encoding_h264
+endif
 
-# ignore test_reformat_pixel_format_align failing on PowerPC
+# ignore test failure on 64-bit PowerPC
 # https://github.com/PyAV-Org/PyAV/issues/834
+# https://github.com/PyAV-Org/PyAV/issues/1452
 export PYBUILD_TEST_ARGS = \
- $(patsubst %,--ignore=%,$(BROKEN_TESTFILES)) \
- -k 'not $(subst $() , and not ,$(strip $(BROKEN_TESTS)))' \
- $(if $(or $(DEB_SUITE_EXP),$(filter ppc64 ppc64el,$(DEB_HOST_ARCH))),|| true)
-
-# work around upstream resolving FFMpeg headers during cleanup
-# https://github.com/PyAV-Org/PyAV/issues/915
-export PYBUILD_CLEAN_ARGS = || true
+ $(patsubst %,--ignore=%,$(TESTFILES_BROKEN)) \
+ -k 'not $(subst $() , and not ,$(strip $(TESTS_NET)))'
 
 %:
 	dh $@
