=== debian/tests/control ===
--- 
+++ 
@@ -27,12 +27,16 @@
   and not test_is_discard
   and not test_is_disposable
   and not test_is_keyframe
+  and not test_loudnorm
   and not test_movtext
-  and not test_noside_data
+  and not test_no_side_data
+  and not test_opaque
   and not test_parse
   and not test_path_input
   and not test_path_output
   and not test_penguin_joke
+  and not test_printing_video_stream
+  and not test_printing_video_stream2
   and not test_reading
   and not test_seek_end
   and not test_seek_float
@@ -49,6 +53,7 @@
   and not test_str_input
   and not test_str_output
   and not test_subtitle_flush
+  and not test_subtitle_muxing
   and not test_transcode
   and not test_vobsub';
  done
@@ -87,19 +92,12 @@
   and not test_is_discard
   and not test_is_disposable
   and not test_is_keyframe
+  and not test_loudnorm
   and not test_movtext
-  and not test_noside_data
+  and not test_no_side_data
+  and not test_opaque
   and not test_parse
   and not test_path_input
   and not test_path_output
   and not test_penguin_joke
-  and not test_reading
-  and not test_seek_end
-  and not test_seek_float
-  and not test_seek_int64
-  and not test_seek_middle
-  and not test_seek_start
-  and not test_selection
-  and not test_set_duration
-  and not test_side_data
-  and not test_sky_timelapse
+  and not test_printing_video_stream
