=== debian/watch ===
--- 
+++ 
@@ -5,5 +5,5 @@
 opts=\
 filenamemangle=s/.*?(@ANY_VERSION@@ARCHIVE_EXT@)/@PACKAGE@-$1/,\
 dversionmangle=auto \
-https://github.com/PyAV-Org/pyav-ffmpeg/tags \
+https://github.com/PyAV-Org/PyAV/tags \
 .*?@ANY_VERSION@@ARCHIVE_EXT@
