## python-av 16.0.1

=== debian/changelog ===
python-av (16.0.1-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)
    + support FFmpeg 8;
      closes: bug#1115041

  [ Jonas Smedegaard ]
  * have pytest emit verbose output unless DEB_BUILD_OPTIONS=terse,
    and print test log when check fails
  * add metadata about upstream project
  * drop watch file: use upstream metadata instead
  * skip more network-requiring tests

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 13 Dec 2025 15:44:05 +0100
