=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,10 @@
 # detect if build targets experimental suite (or is a draft)
 DEB_SUITE_EXP = $(filter experimental% UNRELEASED,$(DEB_DISTRIBUTION))
 
+ifeq (,$(filter terse,$(DEB_BUILD_OPTIONS)))
+export PYBUILD_TEST_ARGS=-vv
+endif
+
 # avoid shipping sandbox test files
 export DH_OPTIONS = -O--buildsystem=pybuild
 
@@ -13,8 +17,10 @@
  tests/test_doctests.py \
  tests/test_timeout.py
 TESTS_NET = \
+ test_attachment_stream \
  test_audio_transcode \
  test_bits_per_coded_sample \
+ test_chapters \
  test_codec_delay \
  test_codec_tag \
  test_container_probing \
@@ -32,15 +38,19 @@
  test_filter_h264_mp4toannexb \
  test_filter_output_parameters \
  test_flush_decoded_video_frame_count \
+ test_frame_duration_matches_packet \
  test_frame_index \
+ test_interpolation \
  test_is_corrupt \
  test_is_discard \
  test_is_disposable \
  test_is_keyframe \
+ test_iter \
  test_loudnorm \
  test_movtext \
  test_no_side_data \
  test_opaque \
+ test_palette \
  test_parse \
  test_path_input \
  test_path_output \
@@ -54,6 +64,7 @@
  test_seek_middle \
  test_seek_start \
  test_selection \
+ test_set_chapters \
  test_set_duration \
  test_side_data \
  test_sky_timelapse \
@@ -62,9 +73,11 @@
  test_stream_tuples \
  test_str_input \
  test_str_output \
+ test_subset \
  test_subtitle_flush \
  test_subtitle_muxing \
  test_transcode \
+ test_video_remux \
  test_vobsub
 ifeq (,$(filter ppc64 ppc64el,$(DEB_HOST_ARCH)))
 TESTS_NET += \
@@ -75,7 +88,7 @@
 # ignore test failure on 64-bit PowerPC
 # https://github.com/PyAV-Org/PyAV/issues/834
 # https://github.com/PyAV-Org/PyAV/issues/1452
-export PYBUILD_TEST_ARGS = \
+export PYBUILD_TEST_ARGS += \
  $(patsubst %,--ignore=%,$(TESTFILES_BROKEN)) \
  -k 'not $(subst $() , and not ,$(strip $(TESTS_NET)))'
