## python-av 16.1.0%2Bds

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,6 @@
 Source: python-av
 Section: python
-Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jonas Smedegaard <dr@jones.dk>
+Maintainer: Jonas Smedegaard <dr@jones.dk>
 Build-Depends:
  cython3,
  debhelper-compat (= 13),
@@ -13,17 +11,16 @@
  libavformat-dev,
  libavutil-dev,
  libswscale-dev,
- pkgconf,
+ pkg-config,
  pybuild-plugin-pyproject,
  python3-all-dev,
  python3-numpy <!nocheck>,
  python3-pytest <!nocheck>,
  python3-setuptools,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/debian/python-av.git
 Vcs-Browser: https://salsa.debian.org/debian/python-av
 Homepage: https://pyav.org/
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-av
