## python-av 16.1.0+ds

=== Makefile ===
--- 
+++ 
@@ -13,7 +13,7 @@
 
 
 build:
-	$(PIP) install -U cython setuptools
+	$(PIP) install -U --pre cython setuptools
 	CFLAGS=$(CFLAGS) LDFLAGS=$(LDFLAGS) $(PYTHON) setup.py build_ext --inplace --debug
 
 clean:
@@ -25,12 +25,12 @@
 
 fate-suite:
 	# Grab ALL of the samples from the ffmpeg site.
+	mkdir -p tests/assets/fate-suite/
 	rsync -vrltLW rsync://fate-suite.ffmpeg.org/fate-suite/ tests/assets/fate-suite/
 
 lint:
-	$(PIP) install -U black isort flake8 flake8-pyproject pillow numpy mypy==1.15.0 pytest
-	black --check av examples tests setup.py
-	flake8 av
+	$(PIP) install -U ruff isort pillow numpy mypy==1.17.1 pytest
+	ruff format --check av examples tests setup.py
 	isort --check-only --diff av examples tests
 	mypy av tests
