=== debian/changelog ===
python-av (16.1.0+ds-3) unstable; urgency=medium

  * really declare compliance with Debian Policy 4.7.3

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 20 Jan 2026 15:42:56 +0100

python-av (16.1.0+ds-2) unstable; urgency=medium

  * skip more network-requiring tests;
    closes: bug#1125656, thanks to Santiago Vila
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 15 Jan 2026 19:25:51 +0100

python-av (16.1.0+ds-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update copyright info:
    + repackage upstream source to avoid any .git* files
  * add watch file, setting Repack-Suffix: +ds
  * stop set superfluous fields Rules-Requires-Root Priority
  * declare compliance with Debian Policy 4.7.3

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 10 Jan 2026 16:16:13 +0100
