=== debian/rules ===
--- 
+++ 
@@ -20,6 +20,7 @@
  test_attachment_stream \
  test_audio_transcode \
  test_bits_per_coded_sample \
+ test_buffer_protocol \
  test_chapters \
  test_codec_delay \
  test_codec_tag \
@@ -30,6 +31,8 @@
  test_decode_close_then_use \
  test_decoded_motion_vectors \
  test_decoded_time_base \
+ test_decoded_video_enc_params \
+ test_decoded_video_enc_params_no_flag \
  test_decoded_video_frame_count \
  test_decode_half \
  test_deprecated_stream_seek \
@@ -67,6 +70,7 @@
  test_set_chapters \
  test_set_duration \
  test_side_data \
+ test_skip_samples_remux \
  test_sky_timelapse \
  test_stream_probing \
  test_stream_seek \
@@ -75,6 +79,7 @@
  test_str_output \
  test_subset \
  test_subtitle_flush \
+ test_subtitle_header_read \
  test_subtitle_muxing \
  test_transcode \
  test_video_remux \
