=== debian/tests/control ===
Test-Command:
 set -e;
 rm -rf av;
 for py in $(py3versions -r 2>/dev/null); do
  $py -m pytest --ignore=tests/test_doctests.py --ignore=tests/test_timeout.py
  -k 'not test_attachment_stream
  and not test_audio_transcode
  and not test_bits_per_coded_sample
  and not test_buffer_protocol
  and not test_chapters
  and not test_codec_delay
  and not test_codec_tag
  and not test_container_probing
  and not test_context_manager
  and not test_data
  and not test_decode_audio_sample_count
  and not test_decode_close_then_use
  and not test_decoded_motion_vectors
  and not test_decoded_time_base
  and not test_decoded_video_enc_params
  and not test_decoded_video_enc_params_no_flag
  and not test_decoded_video_frame_count
  and not test_decode_half
  and not test_deprecated_stream_seek
  and not test_encoding
  and not test_filter_flush
  and not test_filter_h264_mp4toannexb
  and not test_filter_output_parameters
  and not test_flush_decoded_video_frame_count
  and not test_frame_duration_matches_packet
  and not test_frame_index
  and not test_interpolation
  and not test_is_corrupt
  and not test_is_discard
  and not test_is_disposable
  and not test_is_keyframe
  and not test_iter
  and not test_loudnorm
  and not test_movtext
  and not test_no_side_data
  and not test_opaque
  and not test_palette
  and not test_parse
  and not test_path_input
  and not test_path_output
  and not test_penguin_joke
  and not test_printing_video_stream
  and not test_printing_video_stream2
  and not test_reading
  and not test_seek_end
  and not test_seek_float
  and not test_seek_int64
  and not test_seek_middle
  and not test_seek_start
  and not test_selection
  and not test_set_chapters
  and not test_set_duration
  and not test_side_data
  and not test_skip_samples_remux
  and not test_sky_timelapse
  and not test_stream_probing
  and not test_stream_seek
  and not test_stream_tuples
  and not test_str_input
  and not test_str_output
  and not test_subset
  and not test_subtitle_flush
  and not test_subtitle_header_read
  and not test_subtitle_muxing
  and not test_transcode
  and not test_video_remux
  and not test_vobsub';
 done
Depends:
 python3-all,
 python3-av,
 python3-pytest,
Architecture: !ppc64 !ppc64el

Test-Command:
 set -e;
 rm -rf av;
 for py in $(py3versions -r 2>/dev/null); do
  $py -m pytest --ignore=tests/test_doctests.py --ignore=tests/test_timeout.py
  -k 'not test_attachment_stream
  and not test_audio_transcode
  and not test_bits_per_coded_sample
  and not test_buffer_protocol
  and not test_chapters
  and not test_codec_delay
  and not test_codec_tag
  and not test_container_probing
  and not test_context_manager
  and not test_data
  and not test_decode_audio_sample_count
  and not test_decode_close_then_use
  and not test_decoded_motion_vectors
  and not test_decoded_time_base
  and not test_decoded_video_enc_params
  and not test_decoded_video_enc_params_no_flag
  and not test_decoded_video_frame_count
  and not test_decode_half
